﻿

html
{
	background: lightblue;
}

body
{
	margin: 10px auto ;
	background: white;
	width: 1000px;
}

/*******************\
 *  Object widths  *
\*******************/
.w35  { width: 35px; }
.w50  { width: 50px; }
.w75  { width: 75px; }
.w100 { width: 100px; }
.w125 { width: 125px; }
.w150 { width: 150px; }
.w175 { width: 175px; }
.w200 { width: 200px; }
.w225 { width: 225px; }
.w250 { width: 250px; }
.w300 { width: 300px; }
.w350 { width: 350px; }
.w400 { width: 400px; }
.w450 { width: 450px; }
.w500 { width: 500px; }
.w600 { width: 600px; }

.ltr { direction: ltr; }
.toleft { text-align: left; }
.tocenter { text-align: center; }

/*************************\
 *  Input fields format  *
\*************************/

label 
{ 
	display:inline-block; 
	font-size: 10px;
}

input,select,textarea
{
	display:block; 
	background: lightyellow;
}

textarea
{
	width: 900px;
    font-family: arial;
    font-size: 13px;
}

select
{
	border-top:    2px solid #9A9A9A;
	border-left:   2px solid #9A9A9A;
	border-bottom: 2px solid #EEEEEE;
	border-right:  2px solid #EEEEEE;
}

div.pageHeader
{
	margin: 10px auto ;
	width: 1000px;
	text-align: center;
}

div.pageHeaderPrint
{
	font-family: comic sans ms,cursive;
	font-weight: bold;
	font-size: 36px;
	font-style: italic;
}

div.complaint
{
/*	border: 1px solid skyblue; */
	font-family: Tahoma;
	font-size: 14px;
	font-weight: normal;
	align: middle;
	color: green;
}

fieldset
{ 	
	border:1px solid skyblue ;
	font-weight: normal;
	color: black;
	width: 900px;
	padding: 10px;
	margin: 10px auto;
}

fieldset legend
{
	color: blue;
	font-weight: bold;
}

fieldset legend span
{
	font-size: 10px; 
	font-weight: normal;
}

fieldset.warning
{ 	
	background: pink;	

}

div.auction
{
	width: 300px;
	padding: 10px;
	float: right;
}

div.auction table td input
{
	text-align:center;
	direction: ltr;
}


div.deal
{
	width: 540px;
	padding: 10px;
	float: left;
}

table.auction
{
	border-collapse: collapse;
}

table.auction input
{
	width: 50px;

}
label.name
{
	font-size: 12px;
	font-weight: normal;
	width: 40px;
	margin-top: 5px;
}

input.name
{
	display:inline; 
}

table.deal
{
	direction:ltr;
}

table.deal span
{
	border-top:    2px solid #9A9A9A;
	border-left:   2px solid #9A9A9A;
	border-bottom: 2px solid #EEEEEE;
	border-right:  2px solid #EEEEEE;
	background: lightyellow;
}

table.deal input
{
	width: 100px;
	border: 0px solid;
	background: lightyellow;
	display:inline; 

}

table.deal td
{
	line-height: 1.8;
	border: 0px solid;
}

div.center
{
	width: 350px;
	margin: 0px auto;
}

.black { color: black; }
.red { color: red; }

input.file 
{ 
	direction: ltr; 
	border-top:    2px solid #9A9A9A;
	border-left:   2px solid #9A9A9A;
	border-bottom: 2px solid #EEEEEE;
	border-right:  2px solid #EEEEEE;
}

button.submit
{
	position: relative;
	right: 830px;
	height:30px; 
	width:60px; 
	background-color:silver;
	margin: 10px;
}

button.submittd { right: 0px; }

button.update
{
	position: relative;
	right: 00px;
	height:21px; 
	width: 100px; 
	background-color:silver;
	margin: 10px;
}


button.add
{
	right: 0px;
	background: url("add.png") no-repeat 65px -4px;
	background-color: #DEDEDE;
	padding-right: 30px;
	width: 100px;
}

button.submitall
{
	right: 880px;
}
div.hidden
{
	visibility: hidden;
	height: 0px;
}

button { margin-right: 10px; }

button.hidden
{
	visibility: hidden;
	height: 0px;
}

table.decision
{
	border-collapse: collapse;
	width: 880px;
	font-size: 12px;
	border: 1px solid black;

}

table.decision th
{
	background-color: #DDDDDD;
	font-weight: bold;
	font-size: 14px;
	border: 1px solid gray;
	padding: 2px;
}

table.decision td
{
//	background-color: lightyellow;
        word-break: break-word;
	font-size: 12px;
	border: 1px solid gray;
}

table.decision img
{
	height: 20px;
	width: 20px;
}

label.nodecision
{
	width: 900px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;

}

fieldset.hide
{	
	display: none;
}

/**********************\
 * Navigation ToolBar *
\**********************/

div.hide { display: none; }

div.toolbar 
{
	position: fixed;
	z-index: 100;
	bottom: 0;
} 

a.toolbar
{
	display: inline-block;
	border: 1px solid black;
	background: #EDEDED;
	height: 15px;
	font-size: 12px;
	font-family: "Tahoma";
	text-decoration: none;
	text-align: center;
	width: 89px;
	padding: 1px;
	margin-left: 4px;
	color: black;
}

a.toolbar:visited { color: black; }

@media print  {	div.toolbar{ display: none; } }

span.req { color: red; font-size: 12px; font-family: miriam; }

.closebutton { position: relative; right: 900px; top: -40px; }
.searchbutton { position: relative; right: 900px; top: -40px; }

a.link 
{
    font-family: "Arial"; font-weight: bold;
    position: relative;
    background: #eeefef;
    color: black;
    width: 20px; height: 20px;
    display: inline-block;
    border: 1px black solid;
    right: 479px;
    text-align: center;
    padding: 7px 10px;
    text-decoration: none;
}




